body {
  font-family: 'Roboto', sans-serif;
  background-color: #f8f9fa;
  margin: 0;
  padding: 0;
}

.hero {
  background: linear-gradient(135deg, #007bff, #00c6ff);
  height: 100vh;
  padding: 0 15px;
}

.hero h1 {
  font-size: 3.5rem;
}

.hero p {
  font-size: 1.25rem;
}

#objetivo {
  background-color: #f0f9ff;
}

footer {
  background-color: #005b9f;
}
